QtCreator提示‘没有这个Qt版本的编译器,请定义一个或更多编译器’

现象:
在Qt Creator中的构建和运行--> Qt Versions下提示“没有这个Qt版本的编译器,请定义一个或更多编译器”,如图所示:


image.png

原因:

不详


解决办法:
windows系统中,找到 C:\Users\用户名\AppData\Roaming\QtProject 文件夹下的qtcreator文件夹,将其删除。(其中用户名为你自己电脑的用户名)


演示站
上一篇:oracle提示要求有效的”服务名“
下一篇:编译错误marco Q_DECLARE_METATYPE passed 2 arguments but takes just 1

发表评论